# Uses of Class
org.eclipse.net4j.util.ui.views.ManagedContainerItemProvider.Wrapper

Packages that use ManagedContainerItemProvider.Wrapper
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of ManagedContainerItemProvider.Wrapper in org.eclipse.net4j.util.ui.views

Methods in org.eclipse.net4j.util.ui.views with parameters of type ManagedContainerItemProvider.Wrapper
Modifier and Type
Method
Description
`final int`
ManagedContainerItemProvider.Wrapper.`compareTo(ManagedContainerItemProvider.Wrapper o)`